uuid: 26d1d995-c688-4614-91df-59b4eabc6df4
langcode: de
status: true
dependencies:
  config:
    - field.field.paragraph.button_buttongroup.field_p__alignment
    - field.field.paragraph.button_buttongroup.field_p__buttons
    - field.field.paragraph.button_buttongroup.field_p__contentwidth
    - paragraphs.paragraphs_type.button_buttongroup
  module:
    - paragraphs
id: paragraph.button_buttongroup.default
targetEntityType: paragraph
bundle: button_buttongroup
mode: default
content:
  field_p__alignment:
    type: options_select
    weight: 1
    region: content
    settings: {  }
    third_party_settings: {  }
  field_p__buttons:
    type: entity_reference_paragraphs
    weight: 2
    region: content
    settings:
      title: Absatz
      title_plural: Paragraphs
      edit_mode: open
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: ''
    third_party_settings: {  }
  field_p__contentwidth:
    type: options_select
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
  translation:
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  status: true
  uid: true
